## php-webmozart-assert 1.0.2

=== debian/changelog ===
php-webmozart-assert (1.0.2-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Fri, 01 Apr 2016 21:38:16 +0000

php-webmozart-assert (1.0.2-1) unstable; urgency=low

  * Initial release (new php-phpdocumentor-reflection-docblock dependency)

 -- David Prévot <taffit@debian.org>  Sun, 31 Jan 2016 14:43:46 -0400
