=== debian/control ===
Source: php-webmozart-assert
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9), phpab, phpunit, pkg-php-tools (>= 1.29~)
Standards-Version: 3.9.6
Homepage: http://phpdoc.org/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-webmozart-assert.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-webmozart-assert.git

Package: php-webmozart-assert
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 This library contains efficient assertions to test the input and output
 of methods. With these assertions, one can greatly reduce the amount of
 coding needed to write a safe implementation.
