=== debian/tests/control ===
Test-Command: phpunit --bootstrap /usr/share/php/Webmozart/Assert/autoload.php
Depends: @, phpunit
