## php-webmozart-assert 1.2.0

=== debian/changelog ===
php-webmozart-assert (1.2.0-2) unstable; urgency=medium

  * Fix Homepage
  * Update Standards-Version to 4.1.1
  * Update test for recent phpunit versions (Closes: #882925)

 -- David Prévot <taffit@debian.org>  Wed, 29 Nov 2017 19:36:51 -1000

php-webmozart-assert (1.2.0-1) unstable; urgency=medium

  [ Bernhard Schussek ]
  * Released version "1.2.0"

  [ David Prévot ]
  * Fix Source URL
  * Update Standards-Version to 4.0.0

 -- David Prévot <taffit@debian.org>  Thu, 03 Aug 2017 17:15:39 -0400

php-webmozart-assert (1.0.2-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7
  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Sat, 12 Mar 2016 15:06:10 -0400
