=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: debhelper (>= 9), phpab, phpunit, pkg-php-tools (>= 1.29~)
-Standards-Version: 3.9.6
-Homepage: http://phpdoc.org/
+Standards-Version: 4.1.1
+Homepage: https://github.com/webmozart/assert/
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-webmozart-assert.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-webmozart-assert.git
