## php-webmozart-assert 1.3.0

=== debian/changelog ===
php-webmozart-assert (1.3.0-1) unstable; urgency=medium

  * Drop tests removed upstream
  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.3

 -- David Prévot <taffit@debian.org>  Tue, 06 Mar 2018 21:10:25 -1000
