=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
-Build-Depends: debhelper (>= 9), phpab, phpunit, pkg-php-tools (>= 1.29~)
-Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.29~)
+Standards-Version: 4.1.3
 Homepage: https://github.com/webmozart/assert/
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-webmozart-assert.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-webmozart-assert.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-webmozart-assert.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/php-webmozart-assert
 
 Package: php-webmozart-assert
 Architecture: all
