## php-webmozart-assert 1.4.0

=== debian/changelog ===
php-webmozart-assert (1.4.0-3) unstable; urgency=medium

  * Revert "Adapt homemade autoload to new dependency"
  * Use debhelper-compat 12

 -- David Prévot <taffit@debian.org>  Sun, 06 Jan 2019 02:59:13 +1100

php-webmozart-assert (1.4.0-2) unstable; urgency=medium

  * Team upload.
  * Drop dependency upon php-symfony-polyfill-ctype

 -- Kunal Mehta <legoktm@debian.org>  Fri, 04 Jan 2019 23:34:05 -0800

php-webmozart-assert (1.4.0-1) unstable; urgency=medium

  [ Gert de Pagter ]
  * Require a polyfill for ctype (#73)

  [ David Prévot ]
  * Adapt homemade autoload to new dependency
  * Use https in Format
  * Use debhelper-compat 11
  * Update Standards-Version to 4.3.0

 -- David Prévot <taffit@debian.org>  Mon, 31 Dec 2018 17:32:03 +1030
