## php-webmozart-assert 1.6.0

=== debian/changelog ===
php-webmozart-assert (1.6.0-1) unstable; urgency=medium

  [ Gert de Pagter ]
  * Update changelog for 1.6.0 (#156)

  [ David Prévot ]
  * d/u/metadate Set upstream metadata fields: Repository, Repository-Browse.
  * d/control:
    + Drop versioned dependency satisfied in (old)stable
    + Update standards version to 4.4.1, no changes needed

 -- David Prévot <taffit@debian.org>  Fri, 29 Nov 2019 14:09:47 -1000

php-webmozart-assert (1.5.0-1) unstable; urgency=medium

  [ Gert de Pagter ]
  * Update changelog for 1.5.0 (#122)

  [ David Prévot ]
  * Add back testsuite
  * Compatibility with recent PHPUnit (8)
  * Document gbp import-ref usage
  * Update standards version, no changes needed.

 -- David Prévot <taffit@debian.org>  Tue, 27 Aug 2019 18:37:30 -1000
