## php-webmozart-assert 1.7.0

=== debian/changelog ===
php-webmozart-assert (1.7.0-1) unstable; urgency=medium

  [ Gert de Pagter ]
  * Prepare 1.7.0 release (#172)

  [ Ruud Kamphuis ]
  * Add `notFalse` (#164)

  [ Simon Mönch ]
  * Added isAOf(), isAOfAny(), notAOf() (#106)

  [ David Prévot ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.
  * Update Standards-Version to 4.5.0

 -- David Prévot <taffit@debian.org>  Sun, 23 Feb 2020 09:19:40 -1000
