=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: debhelper-compat (= 12), phpab, phpunit, pkg-php-tools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/webmozart/assert/
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-webmozart-assert.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-webmozart-assert
