## php-webmozart-assert 1.9.1

=== debian/changelog ===
php-webmozart-assert (1.9.1-2) unstable; urgency=medium

  * Rename main branch to debian/latest (DEP-14)
  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1
  * Adapt to recent version of PHPUnit (9)

 -- David Prévot <taffit@debian.org>  Sat, 12 Dec 2020 15:46:29 -0400

php-webmozart-assert (1.9.1-1) unstable; urgency=medium

  [ Ayesh Karunaratne ]
  * composer.json: Allow PHP 8

  [ Graham Campbell ]
  * Release 1.9.1

  [ David Prévot ]
  * Set Rules-Requires-Root: no.

 -- David Prévot <taffit@debian.org>  Sun, 12 Jul 2020 11:33:59 -0400

php-webmozart-assert (1.9.0-1) unstable; urgency=medium

  [ Gert de Pagter ]
  * Prepare release 1.9.0

 -- David Prévot <taffit@debian.org>  Mon, 29 Jun 2020 14:51:27 -1000

php-webmozart-assert (1.8.0-1) unstable; urgency=medium

  [ Gert de Pagter ]
  * Prep 1.8.0 release (#184)

  [ David Prévot ]
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test

 -- David Prévot <taffit@debian.org>  Mon, 04 May 2020 22:55:29 -1000
