## php-webmozart-assert 1.11.0

=== debian/changelog ===
php-webmozart-assert (1.11.0-1) unstable; urgency=medium

  * Upload to unstable

  [ Gert de Pagter ]
  * Add 1.11.0 to the changelog (#272)

  [ David Prévot ]
  * Mark package as Multi-Arch: foreign
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Mon, 20 Jun 2022 09:43:36 +0200

php-webmozart-assert (1.10.0-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ Tobias Nyholm ]
  * Release 1.10.0 (#239)

  [ David Prévot ]
  * Simplify gbp import-orig
  * Generate phpabtpl at build time
  * Use dh-sequence-phpcomposer instead of pkg-php-tools

 -- David Prévot <taffit@debian.org>  Tue, 09 Mar 2021 16:28:57 -0400
