=== debian/control ===
--- 
+++ 
@@ -4,8 +4,12 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
-Build-Depends: debhelper-compat (= 13), phpab, phpunit, pkg-php-tools
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
+               phpab,
+               phpunit,
+               pkg-php-tools (>= 1.41~)
+Standards-Version: 4.6.1
 Homepage: https://github.com/webmozart/assert/
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-webmozart-assert.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-webmozart-assert
@@ -13,6 +17,7 @@
 
 Package: php-webmozart-assert
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Recommends: ${phpcomposer:Debian-recommend}
 Suggests: ${phpcomposer:Debian-suggest}
