=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	phpab --output src/autoload.php src
	mkdir --parents vendor Webmozart
	ln -s ../src Webmozart/Assert
	phpabtpl --require webmozart/assert > debian/autoload.tests.php.tpl
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		tests

override_dh_auto_test:
	phpunit
