## php-webmozart-assert 1.12.0

=== debian/changelog ===
php-webmozart-assert (1.12.0-1) unstable; urgency=medium

  [ Woody Gilk ]
  * Prevent UUIDs with newlines from validating, fixes #307
  * Assert values are strings before ctype checks, fixes #197

  [ Andrew Ivchenkov ]
  * Add missing return type annotations (#314)

  [ David Prévot ]
  * Remove Rules-Requires-Root
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Fri, 24 Oct 2025 09:14:02 +0200

php-webmozart-assert (1.11.0-4) unstable; urgency=medium

  * Modernize PHPUnit syntax

 -- David Prévot <taffit@debian.org>  Mon, 17 Feb 2025 16:13:09 +0100

php-webmozart-assert (1.11.0-3) unstable; urgency=medium

  * Use --require-file for phpabtl (Closes: #1073573)

 -- David Prévot <taffit@debian.org>  Wed, 19 Jun 2024 13:22:51 +0200

php-webmozart-assert (1.11.0-2) unstable; urgency=medium

  * Make provider classes static (PHPUnit 11 fix) (Closes: #1070612)
  * Update Standards-Version to 4.7.0
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- David Prévot <taffit@debian.org>  Sat, 18 May 2024 13:38:29 +0200
