=== debian/control ===
--- 
+++ 
@@ -7,13 +7,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
                phpab,
-               phpunit,
-               pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.1
+               phpunit <!nocheck>
+Standards-Version: 4.7.2
 Homepage: https://github.com/webmozart/assert/
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-webmozart-assert.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-webmozart-assert
-Rules-Requires-Root: no
 
 Package: php-webmozart-assert
 Architecture: all
