## php-webmozart-assert 1.12.1

=== debian/changelog ===
php-webmozart-assert (1.12.1-1) unstable; urgency=medium

  [ Woody Gilk ]
  * Correct changelog for release
  * Prepare v1.12.1 release

  [ Junior Carvalho ]
  * Exclude tools folder from export to prevent scanning (#322)

  [ David Prévot ]
  * debian/latest is already the default branch

 -- David Prévot <taffit@debian.org>  Sat, 01 Nov 2025 09:14:22 +0100
