=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                phpunit <!nocheck>
 Standards-Version: 4.7.2
 Homepage: https://github.com/webmozart/assert/
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-webmozart-assert.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-webmozart-assert.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-webmozart-assert
 
 Package: php-webmozart-assert
