## php-webmozart-assert 2.0.0~beta

=== debian/changelog ===
php-webmozart-assert (2.0.0~beta-1) experimental; urgency=medium

  * Upload beta to experimental

  [ Woody Gilk ]
  * Update minimum required PHP version
  * Add return types to all methods

  [ czirkoszoltan ]
  * Adds notInArray and notOneOf (#323)

  [ Kevin ]
  * Add return $value for all Assert assertions. (#324)
  * Add Assert isInitialized. (#325)
  * Add support to validate unicode email. (#326)

  [ Marcel Strahl ]
  * Add isNegativeInteger and notNegativeInteger (#301)

  [ Peter Fox ]
  * adds isStatic and isNotStatic (#310)

  [ David Prévot ]
  * Drop patches not needed anymore

 -- David Prévot <taffit@debian.org>  Fri, 05 Dec 2025 10:52:32 +0100
