## php-webmozart-assert 2.0.0

=== debian/changelog ===
php-webmozart-assert (2.0.0-1) experimental; urgency=medium

  [ Woody Gilk ]
  * Prepare changelog for release

 -- David Prévot <taffit@debian.org>  Wed, 17 Dec 2025 07:08:03 +0100
