## php-webmozart-assert 2.1.0

=== debian/changelog ===
php-webmozart-assert (2.1.0-1) experimental; urgency=medium

  [ Alexander Schranz ]
  * Add changelog entry for declare(strict_types=1) (#330)

  [ Woody Gilk ]
  * Prepare 2.1.0 release

  [ George Steel ]
  * Fix parameter type for `Assert::isMap()` (#331)

  [ Alex Plekhanov ]
  * Pass message from methods to integer assertion inside (#335)

  [ David Prévot ]
  * Convert d/watch to version 5
  * Update Standards-Version to 4.7.3

 -- David Prévot <taffit@debian.org>  Wed, 07 Jan 2026 23:43:28 +0100
