## php-webmozart-assert 2.1.1

=== debian/changelog ===
php-webmozart-assert (2.1.1-1) experimental; urgency=medium

  [ kamil-zacek ]
  * Use notSame instead of notEq for stringNotEmpty (#336)

  [ Woody Gilk ]
  * Prepare changelog for 2.1.1

  [ David Prévot ]
  * phpunit: Drop now useless exclusion

 -- David Prévot <taffit@debian.org>  Sat, 10 Jan 2026 09:18:02 +0100
