=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,4 @@
 		tests
 
 override_dh_auto_test:
-	phpunit --exclude-group nophpunit11
+	phpunit
