## php-webmozart-assert 2.1.2

=== debian/changelog ===
php-webmozart-assert (2.1.2-1) experimental; urgency=medium

  [ JM Feurprier ]
  * Fixed iterable methods (all* + allNullOr*) types (return and $value
    parameter). (#338)

  [ Woody Gilk ]
  * Prepare for 2.1.2 release

 -- David Prévot <taffit@debian.org>  Wed, 14 Jan 2026 21:26:18 +0100
