## php-webmozart-assert 2.1.3

=== debian/changelog ===
php-webmozart-assert (2.1.3-1) experimental; urgency=medium

  [ Woody Gilk ]
  * Correct isList type documentation (#342)
  * Correct docblocks for isAOf and related (#346)
  * Fix changelog

 -- David Prévot <taffit@debian.org>  Sat, 14 Feb 2026 07:53:36 +0100
