## php-webmozart-assert 2.1.4

=== debian/changelog ===
php-webmozart-assert (2.1.4-1) experimental; urgency=medium

  [ Woody Gilk ]
  * Use custom message for object checks (#348)

 -- David Prévot <taffit@debian.org>  Wed, 18 Feb 2026 08:50:27 +0100
