## php-webmozart-assert 2.1.5

=== debian/changelog ===
php-webmozart-assert (2.1.5-1) experimental; urgency=medium

  [ Woody Gilk ]
  * Ensure helpful message for instanceof checks (#350)

 -- David Prévot <taffit@debian.org>  Thu, 19 Feb 2026 01:07:58 +0100
