=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: php-webmozart-assert
 Section: php
-Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
@@ -8,7 +7,7 @@
                dh-sequence-phpcomposer,
                phpab,
                phpunit <!nocheck>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/webmozart/assert/
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-webmozart-assert.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-webmozart-assert
