## php-webmozart-assert 2.1.6

=== debian/changelog ===
php-webmozart-assert (2.1.6-1) experimental; urgency=medium

  [ Jille Behm ]
  * fix list methods so psalm doesn't see it as list<never> (#351)

  [ Woody Gilk ]
  * Update changelog for 2.1.6

 -- David Prévot <taffit@debian.org>  Sat, 28 Feb 2026 12:18:57 +0100
